
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>工程师库</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>
</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <div id="page-gcs" class="warmp">
        <header class="top-bar">
            <ul>
                <li data-event-name="my-back-btn">
                    <a href="javascript:history.go(-1);" class="back-link"></a>
                </li>
                <li>工程师库</li>
                <li>
                    <a href="myGcsReg.html" class="plus-link"></a>
                </li>
            </ul>
        </header>
        <div class="content">
            <div class="gcs-box">
                <div class="gcs-tab">
                    <ul>
                        <li id="list-area">所在地<span class="filt-arrow"></span></li>
                        <li id="list-model">维修机型<span class="filt-arrow"></span></li>
                        <li id="list-brand">品牌型号<span class="filt-arrow"></span></li>
                    </ul>
                </div>
                <div class="czs-list">
                    <ul>
                        <li>
                            <a href="gcsDetail.html" class="fix">
                                <div class="gcs-left"><img src="images/gcs-photo.jpg" alt=""></div>
                                <div class="gcs-middle">
                                    <h3><i class="ico-header"></i>王师傅<em class="cur">已认证</em><span>【在线】</span></h3>
                                    <p class="gcs-cont">主修：挖机、泵车、车载泵、汽车吊、随车吊</p>
                                    <div class="gcs-ico-star"><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i></i></div>
                                </div>
                                <div class="gcs-right">关注</div>
                            </a>
                        </li>
                        <li>
                            <a href="gcsDetail.html" class="fix">
                                <div class="gcs-left"><img src="images/gcs-photo-2.jpg" alt=""></div>
                                <div class="gcs-middle">
                                    <h3><i class="ico-header"></i>王师傅<em>未认证</em><span>【离线】</span></h3>
                                    <p class="gcs-cont">主修：挖机、泵车、车载泵</p>
                                    <div class="gcs-ico-star"><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i></i></div>
                                </div>
                                <div class="gcs-right follow">已关注</div>
                            </a>
                        </li>
                        <li>
                            <a href="gcsDetail.html" class="fix">
                                <div class="gcs-left"><img src="images/gcs-photo.jpg" alt=""></div>
                                <div class="gcs-middle">
                                    <h3><i class="ico-header"></i>王师傅<em class="cur">已认证</em><span>【离线】</span></h3>
                                    <p class="gcs-cont">主修：挖机、泵车、车载泵</p>
                                    <div class="gcs-ico-star"><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i class="yellow-star"></i><i></i></div>
                                </div>
                                <div class="gcs-right follow">已关注</div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            
            <div id="mask"></div>
            <!-- 所在地 -->
            <div class="szd-wrap">
                <div class="szd-container">
                    <div class="szd-header">选择省份<span class="szd-close">关闭</span></div>
                    <div class="search">
                        <button type="submit" value="" class="go"></button>
                        <input type="text" value="" placeholder="搜索城市名" autocomplete="off" class="keywords">
                    </div>
                    <div id="letter"></div>
                    <div id="wrapper">
                        <div class="sort-box" id="scroller">
                            <div class="sort-letter" id="GPS">GPS定位</div>
                            <div class="sort-list-1">
                                <div class="num-name">长沙</div>
                            </div>
                            <div class="sort-letter" id="country">全国</div>
                            <div class="sort-list-1">
                                <div class="num-name">全国</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">北京市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">天津市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">上海市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">重庆市</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">安徽省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">福建省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">广东省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">广西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">甘肃省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">贵州省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">湖北省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">湖南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">河北省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">黑龙江</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">海南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">河南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">吉林省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">江苏省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">江西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">辽宁省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">青海省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">四川省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">山东省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">陕西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">山西省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">台湾</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">云南省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">浙江省</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">内蒙古</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">宁夏</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">西藏</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">新疆</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">香港</div>
                            </div>
                            <div class="sort-list">
                                <div class="num-name">澳门</div>
                            </div>
                        </div>
                    </div>
                    <div class="initials">
                        <ul></ul>
                    </div>
                </div>
            </div>

            <!-- 维修机型 -->
            <div class="szd-wrap">
                <div class="szd-container">
                    <div class="szd-header">维修机型<span class="szd-close">关闭</span></div>
                    <div class="search">
                        <button type="submit" value="" class="go"></button>
                        <input type="text" value="" placeholder="搜索维修机型" autocomplete="off" class="keywords">
                    </div>
                    <div id="letter4"></div>
                    <div id="wrapper4">
                        <div class="sort-box4" id="scroller4">
                            <div class="sort-list4">
                                <div class="num-name4">挖掘机械</div>
                            </div>
                            <div class="sort-list4">
                                <div class="num-name4">铲土运输机械</div>
                            </div>
                            <div class="sort-list4">
                                <div class="num-name4">起重机械</div>
                            </div>
                            <div class="sort-list4">
                                <div class="num-name4">压实机械</div>
                            </div>
                            <div class="sort-list4">
                                <div class="num-name4">钢筋混凝土机械</div>
                            </div>
                            <div class="sort-list4">
                                <div class="num-name4">桩工机械</div>
                            </div>
                        </div>
                    </div>
                    <div class="initials4">
                        <ul></ul>
                    </div>
                </div>
            </div>

            <!-- 品牌型号 -->
            <div class="szd-wrap">
                <div class="szd-container">
                    <div class="szd-header">品牌型号<span class="szd-close">关闭</span></div>
                    <div class="search">
                        <button type="submit" value="" class="go"></button>
                        <input type="text" value="" placeholder="搜索品牌型号" autocomplete="off" class="keywords">
                    </div>
                    <div id="letter3"></div>
                    <div id="wrapper3">
                        <div class="sort-box3" id="scroller3">
                            <div class="sort-list3">
                                <div class="num-name3">斗山</div>
                            </div>
                            <div class="sort-list3">
                                <div class="num-name3">卡特彼勒</div>
                            </div>
                            <div class="sort-list3">
                                <div class="num-name3">三一</div>
                            </div>
                            <div class="sort-list3">
                                <div class="num-name3">沃尔沃</div>
                            </div>
                            <div class="sort-list3">
                                <div class="num-name3">徐工</div>
                            </div>
                            <div class="sort-list3">
                                <div class="num-name3">中联重工</div>
                            </div>
                        </div>
                    </div>
                    <div class="initials3">
                        <ul></ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script src="script/component/common/list/jquery.charfirst.pinyin.js"></script>
<script src="script/component/common/list/sort.js"></script>
<script src="script/component/common/list/syList.js"></script>
</body>
</html>